% -*- coding: iso-8859-1 -*-

fstructure('jaaka jaanong',
	% Properties:
	[
	'sentence_id'('S204'),
	'markup_free_sentence'('jaaka jaanong'),
	'xle_version'('XLE release of May 07, 2013 13:40.'),
	'grammar'('/home/ansu/xle/toytswanaAnsu31Oktober2017/toy-tsw.lfg'),
	'grammar_date'('Oct 31, 2017 16:12'),
	'word_count'('2'),
	'statistics'('1 solutions, 0.001 CPU seconds, 0.074MB max mem, 11 subtrees unified'),
	'rootcategory'('COMPPARTP'),
	'hostname'('ansu-HP-ProBook-450-G2')
	],
	% Choices:
	[
	
	],
	% Equivalences:
	[
	
	],
	% Constraints:
	[
	cf(1,eq(attr(var(0),'PRED'),semform('jaaka',0,[var(1)],[]))),
	cf(1,eq(attr(var(0),'OBJ'),var(1))),
	cf(1,eq(attr(var(0),'PARTTYPE'),'CompPart')),
	cf(1,eq(attr(var(1),'PRED'),semform('jaanong',1,[],[]))),
	cf(1,eq(attr(var(1),'ADVERB'),'+'))
	],
	% C-Structure:
	[
	cf(1,subtree(124,'COMPPARTP',86,123)),
	cf(1,phi(124,var(0))),
	cf(1,subtree(123,'ADVP',-,121)),
	cf(1,phi(123,var(1))),
	cf(1,subtree(121,'ADV',120,42)),
	cf(1,phi(121,var(1))),
	cf(1,subtree(120,'ADV',-,49)),
	cf(1,phi(120,var(1))),
	cf(1,subtree(86,'COMPPARTP',-,84)),
	cf(1,phi(86,var(0))),
	cf(1,subtree(84,'COMPPART',83,2)),
	cf(1,phi(84,var(0))),
	cf(1,subtree(83,'COMPPART',-,16)),
	cf(1,phi(83,var(0))),
	cf(1,subtree(49,'ADV_BASE',-,45)),
	cf(1,phi(49,var(1))),
	cf(1,terminal(45,'jaanong',[41])),
	cf(1,phi(45,var(1))),
	cf(1,terminal(43,'+Adv',[41])),
	cf(1,phi(43,var(1))),
	cf(1,subtree(42,'ADV_SFX_BASE',-,43)),
	cf(1,phi(42,var(1))),
	cf(1,subtree(16,'COMPPART_BASE',-,5)),
	cf(1,phi(16,var(0))),
	cf(1,terminal(5,'jaaka',[1])),
	cf(1,phi(5,var(0))),
	cf(1,terminal(3,'+CompPart',[1])),
	cf(1,phi(3,var(0))),
	cf(1,subtree(2,'COMPPART_SFX_BASE',-,3)),
	cf(1,phi(2,var(0))),
	cf(1,semform_data(0,16,1,6)),
	cf(1,semform_data(1,49,7,14)),
	cf(1,fspan(var(1),7,14)),
	cf(1,fspan(var(0),1,14)),
	cf(1,surfaceform(1,'jaaka',1,6)),
	cf(1,surfaceform(41,'jaanong',7,14))
	]).
